<?php
    require("../includes/database_connect.php");
    $id= $_GET['id'];
    $sql = 'select * from tools_history where tools_id ='.$id.' order by id desc';
    $result = $conn->query($sql);
    echo json_encode($result->fetch_all());
    //return json_encode($result->fetch_all());
?>